Deployments.ai Docs
Brains

List open Brain review items

GET /v1/brains/{brainId}/review-items · SDK listBrainReviewItems · CLI deployments brain-review list

GET
/v1/brains/{brainId}/review-items

Requires brains:read.

Authorization

tenantJwt
headerAuthorizationBearer <token>

Tenant JWT carrying organization, project, and environment claims.

Path Parameters

brainId*string
Match^[0-7][0-9A-HJKMNP-TV-Z]{25}$

Query Parameters

cursor?string
Length1 <= length <= 4096
limit?integer
Range1 <= value <= 100

Header Parameters

x-deployments-organization*string
Match^[0-7][0-9A-HJKMNP-TV-Z]{25}$

Response Body

BrainReviewItemPageResponse

application/json
  1. response
items*array<>
nextCursor?|null
curl -X GET "https://example.com/v1/brains/string/review-items" \  -H "x-deployments-organization: string"
{  "items": [    {      "brainId": "string",      "createdAt": "string",      "decision": "approve",      "documentId": "string",      "entityId": "string",      "id": "string",      "kind": "contradiction",      "organizationId": "string",      "proposal": {},      "reason": "string",      "resolvedAt": "string",      "resolvedByPrincipalId": "string",      "status": "open",      "updatedAt": "string",      "version": 0    }  ],  "nextCursor": "string"}